--
-- Copyright (C) 2004 Red Hat Inc. All Rights Reserved.
--
-- The contents of this file are subject to the CCM Public
-- License (the "License"); you may not use this file except in
-- compliance with the License. You may obtain a copy of the
-- License at http://www.redhat.com/licenses/ccmpl.html.
--
-- Software distributed under the License is distributed on an
-- "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express
-- or implied. See the License for the specific language governing
-- rights and limitations under the License.
--
-- $Id: //cms/dev/sql/ccm-cms/default/content-section/index-foreign_keys.sql#3 $
-- $DateTime: 2004/04/07 16:07:11 $
create index CMS_UPGRD_ITM_LC_MP_LC_ID_idx on CMS_UPGRADE_ITEM_LIFECYCLE_MAP(LIFECYCLE_ID);
create index CMS_LINKS_TARGET_ITEM_ID_idx on CMS_LINKS(TARGET_ITEM_ID);
create index CMS_PUB_LINKS_DRAFT_TGT_idx on CMS_PUBLISHED_LINKS(DRAFT_TARGET);
create index CMS_PUB_LINKS_PENDING_SRC_idx on CMS_PUBLISHED_LINKS(PENDING_SOURCE);
create index CMS_USR_HOME_FDR_MP_FDR_ID_idx on CMS_USER_HOME_FOLDER_MAP(FOLDER_ID);
create index CMS_USR_HOME_FDR_MP_SEC_ID_idx on CMS_USER_HOME_FOLDER_MAP(SECTION_ID);
create index CMS_USR_HOME_FDR_MP_USR_ID_idx on CMS_USER_HOME_FOLDER_MAP(USER_ID);
create index INIT_REQS_REQD_INIT_idx on INIT_REQUIREMENTS(REQUIRED_INIT);
